=head1 NAME

Gnome2::VFS::Resolve

=cut

=for object Gnome2::VFS::Resolve
=cut




=head1 METHODS

=head2 list = Gnome2::VFS-E<gt>B<resolve> ($hostname)

=over

=item * $hostname (string) 

=back



=cut


=head1 SEE ALSO

L<Gnome2::VFS>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2007, 2013 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gnome2::VFS> for a full notice.



=cut

